mikedep333

Error installing x2gomatebindings aa26631

Mar 17th, 2015
321
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. mike@mothership:~ :( [67] $ sudo yum install ./x2gomatebindings-0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21.x86_64.rpm
  2. Loaded plugins: etckeeper, langpacks
  3. Examining ./x2gomatebindings-0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21.x86_64.rpm: x2gomatebindings-0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21.x86_64
  4. Marking ./x2gomatebindings-0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21.x86_64.rpm to be installed
  5. Resolving Dependencies
  6. --> Running transaction check
  7. ---> Package x2gomatebindings.x86_64 0:0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21 will be installed
  8. --> Processing Dependency: x2goserver-extensions for package: x2gomatebindings-0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21.x86_64
  9. --> Running transaction check
  10. ---> Package x2goserver-extensions.x86_64 0:4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21 will be installed
  11. --> Processing Dependency: x2goserver = 4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21 for package: x2goserver-extensions-4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21.x86_64
  12. --> Running transaction check
  13. ---> Package x2goserver.x86_64 0:4.0.1.18-5.fc21 will be updated
  14. --> Processing Dependency: x2goserver = 4.0.1.18-5.fc21 for package: x2goserver-xsession-4.0.1.18-5.fc21.x86_64
  15. ---> Package x2goserver.x86_64 0:4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21 will be an update
  16. --> Processing Dependency: perl(Switch) for package: x2goserver-4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21.x86_64
  17. --> Processing Dependency: perl(File::Which) for package: x2goserver-4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21.x86_64
  18. --> Processing Dependency: perl(DBD::Pg) for package: x2goserver-4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21.x86_64
  19. --> Processing Dependency: perl(Try::Tiny) for package: x2goserver-4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21.x86_64
  20. --> Running transaction check
  21. ---> Package perl-DBD-Pg.x86_64 0:3.4.1-1.fc21 will be installed
  22. --> Processing Dependency: libpq.so.5()(64bit) for package: perl-DBD-Pg-3.4.1-1.fc21.x86_64
  23. ---> Package perl-File-Which.noarch 0:1.09-16.fc21 will be installed
  24. ---> Package perl-Switch.noarch 0:2.17-1.fc21 will be installed
  25. ---> Package perl-Try-Tiny.noarch 0:0.22-2.fc21 will be installed
  26. --> Processing Dependency: perl(Sub::Name) for package: perl-Try-Tiny-0.22-2.fc21.noarch
  27. ---> Package x2goserver-xsession.x86_64 0:4.0.1.18-5.fc21 will be updated
  28. ---> Package x2goserver-xsession.x86_64 0:4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21 will be an update
  29. --> Running transaction check
  30. ---> Package perl-Sub-Name.x86_64 0:0.12-1.fc21 will be installed
  31. ---> Package postgresql-libs.x86_64 0:9.3.6-1.fc21 will be installed
  32. --> Finished Dependency Resolution
  33.  
  34. Dependencies Resolved
  35.  
  36. =============================================================================================================================================================================================================================================================================================================================
  37. Package Arch Version Repository Size
  38. =============================================================================================================================================================================================================================================================================================================================
  39. Installing:
  40. x2gomatebindings x86_64 0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21 /x2gomatebindings-0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21.x86_64 32 k
  41. Installing for dependencies:
  42. perl-DBD-Pg x86_64 3.4.1-1.fc21 fedora 207 k
  43. perl-File-Which noarch 1.09-16.fc21 fedora 20 k
  44. perl-Sub-Name x86_64 0.12-1.fc21 fedora 31 k
  45. perl-Switch noarch 2.17-1.fc21 fedora 23 k
  46. perl-Try-Tiny noarch 0.22-2.fc21 fedora 31 k
  47. postgresql-libs x86_64 9.3.6-1.fc21 updates 236 k
  48. x2goserver-extensions x86_64 4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21 x2go-releases 31 k
  49. Updating for dependencies:
  50. x2goserver x86_64 4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21 x2go-releases 91 k
  51. x2goserver-xsession x86_64 4.0.1.19-0.0x2go2.1.git20150314.1064.main.fc21 x2go-releases 31 k
  52.  
  53. Transaction Summary
  54. =============================================================================================================================================================================================================================================================================================================================
  55. Install 1 Package (+7 Dependent packages)
  56. Upgrade ( 2 Dependent packages)
  57.  
  58. Total size: 733 k
  59. Is this ok [y/d/N]: y
  60. Downloading packages:
  61. Running transaction check
  62. Running transaction test
  63.  
  64.  
  65. Transaction check error:
  66. file /usr/bin from install of x2gomatebindings-0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21.x86_64 conflicts with file from package filesystem-3.2-28.fc21.x86_64
  67. file /usr/lib64 from install of x2gomatebindings-0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21.x86_64 conflicts with file from package filesystem-3.2-28.fc21.x86_64
  68. file /usr/sbin from install of x2gomatebindings-0.0.1.4-0.0x2go1.0.git20150317.162.heuler.fc21.x86_64 conflicts with file from package filesystem-3.2-28.fc21.x86_64
  69.  
  70. Error Summary
  71. -------------
RAW Paste Data